Subject: Re: Patch resubmission: RFC2863 operstatus for 2.5.50

From: Jeff Garzik <[email-masked]>
Date: Tue, 03 Dec 2002 19:52:57 -0500

Pardon my dumb question, but what parts of RFC2863 require kernel 
additions over and above your link state patch?

Your second patch I am less enthusiastic about than the first... :(

I wonder if userspace cannot figure out ifOperStatus from existing data 
we make available?

	Jeff